RubyGems Navigation menu

able-neo4j 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - May 18, 2016 (6.4 MB)

Runtime 依赖 (3):

logstash-core < 3.0.0, >= 2.0.0
neography >= 0

Development 依赖 (1):

业主:

作者:

  • Iouri Kostine, The Able Few

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,035

这个版本 5,035

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

链接: